Subject: Re: 2.6 kernel ppc tree

From: Mike Welliington <[email-masked]>
Date: Tue, 17 Feb 2004 14:47:24 -0700

Rod -
   Can I ask *where* you got your 2.6.1 kernel?  I do not see it
in the Monta Vista archives, or in the archives from www.penguinppc.org.

-mike wellington
 [email-masked]

Rod Boyce wrote:

>I downloaded the the 2.6.1 Linux kernel and compiled it for the RPX-Lite board.  I discovered that the UART driver in arch/ppc/8xx_io/ has not been ported to the 2.6 kernel otherwise I had no problems.  I have not had time to get back to the 2.6 porting effort and update the uart.c file.  If ther eis another one out there I could try it out but that is where I left my effort.  Otherwise I would guess you may not have too many more problems but I have not been able to spend much time on this.
>
>Regards,
>Rod Boyce
>
>-----Original Message-----
>From: [email-masked]
>[mailto:[email-masked]]On Behalf Of Lokesh
>Kumar
>Sent: Wednesday, February 18, 2004 10:22 AM
>To: [email-masked]
>Subject: 2.6 kernel ppc tree
>
>
>
>Is there a tree for ppc for 2.6 kernel, which I can download and compile for
>mpc8xx based boards? Any help is welcome.
>
>Lokesh Kumar
>Wireless Matrix USA Inc.
>703-262-4032
>
>
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/